/*===========================================
        social button
=============================================*/
.drop-container {
  background: #333333;
  padding: 10px 8px 9px 9px;
  border-radius: 6px;
  margin-top: 27px;
  z-index: 1000;
}

@media screen and (max-width: 767px) {
  .drop-container {
    display: flex;
  }
}

.drop-container:after {
  content: "";
  display: block;
  clear: both;
}

@media only screen and (max-width: 767px) {
  .drop-container {
    padding: 10px 8px 0px 9px;
  }
}

.drop-container .modal-tooltip .tooltip-content .btn-lib a,
.drop-container .modal-tooltip .tooltip-content .btn-lib button {
  display: block;
  width: 100%;
}

.drop-container .social-button {
  display: block;
  width: 100%;
  text-align: left;
  background: #fff;
  border: none;
  padding: 0;
  font-family: 'Lato', sans-serif !important;
  font-size: 16px;
  line-height: 21px;
  font-weight: 500;
  color: #000000;
  border-radius: 6px;
  margin-top: 7px;
  height: 43px;
  min-width: 212px;
  cursor: pointer;
}

@media only screen and (max-width: 767px) {
  .drop-container .social-button {
    min-width: auto;
    width: auto;
    margin-top: 0;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
  }
}

.drop-container .social-button[title="Copy Link"] {
  margin-right: 0px !important;
}

.drop-container .social-button .icon {
  padding: 9px 14px 10px 13px;
  background: #ffffff;
  width: 51px;
  border-radius: 6px 0 0 6px;
  min-height: 43px;
  border-right: 1px solid #C1C1C1;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .drop-container .social-button .icon {
    border-radius: 6px 6px 6px 6px;
    display: inline-block;
    margin-top: 0;
    width: 43px;
    padding: 9px 5px 10px;
  }
}

.drop-container .social-button span:not(.icon) {
  padding: 11px 11px 11px 11px;
  font-family: Trade Gothic Bold Condensed;
}

@media only screen and (max-width: 767px) {
  .drop-container .social-button span:not(.icon) {
    display: none;
  }
}

.drop-container .social-button:first-child {
  margin-top: 0;
}

.drop-container .social-button:hover .icon svg,
.drop-container .social-button:hover .icon img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  transition: 0.2s ease-in-out;
  max-height: 43px;
}

.drop-container .social-button[data-provider="facebook"] {
  color: #324D8E;
}

.drop-container .social-button[data-provider="facebook-send"] {
  color: #1188FF;
}

.drop-container .social-button[data-provider="pinterest"] {
  color: #C30000;
}

.drop-container .social-button img {
  display: inline-block;
  vertical-align: middle;
  transition: 0.2s ease-in-out;
  max-height: 24px;
}

.drop-container .social-button svg,
.drop-container .social-button span {
  display: inline-block;
  vertical-align: middle;
  transition: 0.2s ease-in-out;
  max-height: 43px;
}

.drop-container .popper__arrow {
  position: absolute;
  top: -16px;
  background-color: transparent;
  width: 33px;
  height: 19px;
  background-image: url(./../images/Polygon.png);
}
